Debian Bug report logs - #189527
RM: zh-sgmltools - orphaned > 2 years, not used

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 18 Apr 2003 15:03:17 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#189527; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Anthony Wong <ypwong@debian.org>
Subject: O: zh-sgmltools -- A wrapper for SGMLtools to process Chinese
Date: Sat, 19 Apr 2003 00:54:47 +1000
Package: wnpp
Severity: normal

The current maintainer of zh-sgmltools, Anthony Wong <ypwong@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please take
it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: zh-sgmltools
Binary: zh-sgmltools
Version: 1.1-4.3
Priority: optional
Section: text
Maintainer: Anthony Wong <ypwong@debian.org>
Build-Depends: debhelper (>= 2.0.72), lynx, cjk-latex (>= 4.2.0-1), tfm-arphic-bsmi00lp, linuxdoc-tools, linuxdoc-tools-latex, tetex-extra
Architecture: any
Standards-Version: 3.1.1
Format: 1.0
Directory: pool/main/z/zh-sgmltools
Files: 5a8c4e46ea1375d95f73324b68a010cd 725 zh-sgmltools_1.1-4.3.dsc
 09e9f6b010f1b762fdfde8b831409070 18084 zh-sgmltools_1.1.orig.tar.gz
 22584ab0e4f3e845fe36345499e5f6c0 122554 zh-sgmltools_1.1-4.3.diff.gz

Package: zh-sgmltools
Priority: optional
Section: text
Installed-Size: 248
Maintainer: Anthony Wong <ypwong@debian.org>
Architecture: i386
Version: 1.1-4.3
Replaces: bg5sgmltools
Depends: libc6 (>= 2.2.4-4), libstdc++2.10-glibc2.2 (>= 1:2.95.4-0.010810), linuxdoc-tools
Recommends: lynx, cjk-latex (>= 4.2.0-1)
Conflicts: bg5sgmltools
Filename: pool/main/z/zh-sgmltools/zh-sgmltools_1.1-4.3_i386.deb
Size: 141152
MD5sum: 92bebabf01cf114e5ae89e84014af3ea
Description: A wrapper for SGMLtools to process Chinese
 This is a wrapper for SGMLtools (version 1) that lets you convert
 Chinese SGML files (either Big5 or GB) into HTML, plain text, LaTeX,
 and so on. This package is used to process CLDP (Chinese Linux
 Documentation Project) documents.
 .
 If you want to output plain text files, you need to have the lynx
 package installed.
 .
 And if you want to output DVI files, the cjk-latex package is
 required. Please read /usr/share/doc/zh-sgmltools/README.Debian for
 details.

Justification: ll

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 189527-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 189527-close@bugs.debian.org
Subject: Bug#189527: fixed
Date: Fri, 29 Jul 2005 07:52:55 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

zh-sgmltools |    1.1-4.5 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 189527@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 20:43:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:46:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.